"ResetHeader" = "Google ಬಳಕೆಯ ಐಡಿ";
"ResetButton" = "Google ಬಳಕೆ ಐಡಿ";
"ResetDescription" = "Google ಬಳಕೆ ಐಡಿ, Google ಉತ್ಪನ್ನಗಳ ನಿಮ್ಮ ಬಳಕೆಗೆ ಸಂಬಂಧಿಸಿದ ಮಾಹಿತಿಯ ಜೊತೆ ಕಳುಹಿಸುವ ಸಣ್ಣ ಪಠ್ಯದ ತುಣುಕು. ನಿಮ್ಮನ್ನು ಗುರುತಿಸಲು ಈ ಮಾಹಿತಿಯನ್ನು ಬಳಸುವುದಿಲ್ಲ ಮತ್ತು ಇದು ನಿಮ್ಮ Google ಖಾತೆಗೆ ಸಂಬಂಧಿಸಿಲ್ಲ. ಎಲ್ಲರಿಗಾಗಿ Google ಉತ್ಪನ್ನಗಳು ಮತ್ತು ಸೇವೆಗಳನ್ನು ಸುಧಾರಿಸಲು ಇದನ್ನು ಬಳಸಲಾಗುತ್ತದೆ.\n\nGoogle ಉತ್ಪನ್ನಗಳು ನಿಮಗೆ ಹೇಗೆ ಸೂಕ್ತವಾಗಿವೆ ಎಂಬ ಕುರಿತ ಮಾಹಿತಿಯನ್ನು ನಿಮ್ಮ ಸಾಧನ Google ಗೆ ಕಳುಹಿಸುತ್ತದೆ. ನಮ್ಮ ಉತ್ಪನ್ನಗಳನ್ನು ಸುಧಾರಿಸಲು Google ಇದನ್ನು ಬಳಸುತ್ತದೆ. ಈ ಮಾಹಿತಿಯನ್ನು ಬಳಸುವಲ್ಲಿ ನಿಮ್ಮ ಗೌಪ್ಯತೆಯನ್ನು ನಾವು ಹೇಗೆ ಕಾಪಾಡುತ್ತೇವೆ ಎಂಬುದನ್ನು ನಮ್ಮ ಗೌಪ್ಯತೆ ನೀತಿ ವಿವರಿಸುತ್ತದೆ.";
"ResetGoogleUsageID" = "Google ಬಳಕೆ ಐಡಿ ಮರುಹೊಂದಿಸಿ";
"ResetGoogleUsageIDConfirmation" = "Google ಬಳಕೆ ಐಡಿ ಮರುಹೊಂದಿಸಬೇಕೇ?";
"ConfirmResetButton" = "ಹೌದು, ಮರುಹೊಂದಿಸಿ";
"CancelButton" = "ರದ್ದು";
